---
layout: handbook-page-toc
title: "Sigstr"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Uses

Sigstr is a marketing tool used as an advertising channel inside the inbox. 

## Outreach

Sigstr appends campaign banners to Outreach signatures every 24 hours. If they are changed from Sigstr, campaign banners in Outreach update in real-time. There must be an employee in Sigstr with an email address that matches the user or mailbox in Outreach in order for a campaign banner to be appended.

## Default email signature fields

- First name
- Last name
- Email address

## Banner ad image best practices

 The image will be constrained to half the size to ensure high density of pixels. Use the same banner ad size for all campaigns.

- 600-900 pixels wide x 120-240 pixels tall